# Generated by Django 4.0.4 on 2022-05-02 23:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0009_attendance_date_attendance_time'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Attendance',
        ),
    ]
